Installation

The Ruby Enforcer is installed through command line:

gem install perimeter_x


Did this page help you?